/*=====================================================
    
    SMALLER MOBILE DEVICES

=====================================================*/

@media screen and (max-width: 480px) {

    .newsletter-validation, .newsletter-result-block {
        top: auto;
        bottom: -22px;
    }

    /*catalog*/
    .item-box .product-title {
        width: 100%;
    }

    .item-box .details {
        height: 130px;
    }

    .item-box .extra {
        display: none;
    }

}